Subscribe

vSphere 5.1 and VSC 4.x

Hi all, I've saw a communication on the NetApp site that talks about vSphere 5.1 and VSC 4.1 compatibility.

VSC 4.1 is still in beta I think so I would like to ask if VSC 4 is compatible/certified (or would be) to run on vSphere 5.1 or if there's a date for when VSC 4.1 will go in production.

Re: vSphere 5.1 and VSC 4.x

Due to a number of vSphere 5.1 “incompatibility” issues in Monitoring and Host Configuration, Provisioning and Cloning, and Backup and Recovery, VSC 4.0 will not support vSphere 5.1.  These issues – see BURTs identified below for details - require code fixes, and since VSC 4.0 will be pulled from the Support download site once VSC 4.1 is available (due to a potential data corruption issue if the defaults are not used; BURT http://burtweb-prd.eng.netapp.com/burt/burt-bin/start?burt-id=629749&btn=edit), the decision was made not to back-port these vSphere fixes to VSC 4.0.  

vSphere 5.1 BURTs:

·         Burt:616819

·         Burt:618062

·         Burt:591251

The plan is to support vSphere 5.1 with VSC 4.1, targeted for an mid-late October 2012 availability.

Re: vSphere 5.1 and VSC 4.x

Thanks for the complete answer

I'll wait for the VSC 4.1.